cardPool.add({SAILCATEGORY=8,SAILIDENT=1,NATION=3,PREVIEW=1,--[[TEXTURE=Start..'backRussian.png',--]]SUBTEXTURE=BUILDINGS..'b-r-warehouse.png',SUBTW=164,SUBTH=230,XICHT=EMPTY,COL=red,TITLE='Warehouse',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=2,NATION=3,PREVIEW=14,--[[TEXTURE=Start..'backRussian.png',--]]SUBTEXTURE=BUILDINGS..'b-r-bunker.png',SUBTW=86,SUBTH=70,XICHT=EMPTY,COL=red,TITLE='Turret',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=3,NATION=3,PREVIEW=14,--[[TEXTURE=Start..'backRussian.png',--]]SUBTEXTURE=BUILDINGS..'b-r-bunker.png',SUBTW=86,SUBTH=70,XICHT=EMPTY,COL=red,TITLE='Turret',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=5,NATION=3,PREVIEW=18,--[[TEXTURE=Start..'backRussian.png',--]]SUBTEXTURE=BUILDINGS..'b-r-oilpower.png',SUBTW=82,SUBTH=102,XICHT=EMPTY,COL=red,TITLE='Power',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=4,NATION=3,PREVIEW=15,--[[TEXTURE=Start..'backRussian.png',--]]SUBTEXTURE=BUILDINGS..'b-r-oilmine.png',SUBTW=88,SUBTH=122,XICHT=EMPTY,COL=red,TITLE='Derrick',ATTRIB='',DESC=''})